=== debian/control ===
Source: deepin-distrobox-installer
Section: admin
Priority: optional
Maintainer: Mingcong Bai <baimingcong@uniontech.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://deepin.com/
Rules-Requires-Root: no

Package: deepin-distrobox-installer
Architecture: any
Depends: distrobox, desktop-file-utils
Description: Distrobox installation helper for deepin.
