=== debian/rules ===
#!/usr/bin/make -f

# Export necessary variables
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	install -Dvm755 ./deepin-distrobox-installer \
		./debian/deepin-distrobox-installer/usr/libexec/deepin-distrobox-installer/deepin-distrobox-installer
	install -Dvm644 ./distro-icons/* \
		-t ./debian/deepin-distrobox-installer/usr/share/pixmaps/
